#section-for{
  margin-top: 100px;
  @media (min-width:768px) and (max-width: 991px) {
    margin-top: 30px;
    padding-bottom: 50px;
  }

  .header-content-for{
    margin-bottom: 52px;
    h3{
      font-size: 36px;
      font-weight: 900;
      color: $main-color;
      margin-bottom: 55px;
      line-height: 38px;
      text-transform: inherit;

    }
    .desc-header-content-for{
      width: 80%;
      font-size: 18px;
      color: $main-color;
      font-weight: 400;

    }
  }
  .img-content{
    width: 100%;
    height: 100%;
    box-shadow: 14px 20px 38px 0px rgba(000000, 0, 0, 0.1);
    text-shadow: 14px 20px 38px rgba(000000, 0, 0, 0.1);

    img{
      width: 100%;
      height: 100%;

    }
  }
  .text-content{
    padding-left: 61px;
    @media  screen and (max-width: 767px) {
      padding-left: 0;
    }
    .hd-text{
      font-weight: bold;
      color: $cl-desc;
      font-size: 30px;
      line-height: 38px;
      text-transform: none;
    }
    .text-body{
      font-size: 18px;
      font-weight: 400;
      color:$main-color;
    }
    .btn{
      width: 230px;
      padding: 15px 10px;
      text-align: center;
      color:$main-color;
      font-weight: bold;
      font-size: 18px;
      background-color: $bg-button2;
      font-family: $main-menu-font;
      &:hover{
        opacity: .8;
      }
    }
  }
  .post{
    margin-top: 105px;
    .img-post{
      width: 100%;
      height: 100%;
      box-shadow: 14px 20px 38px 0px rgba(000000, 0, 0, 0.1);
      text-shadow: 14px 20px 38px rgba(000000, 0, 0, 0.1);

      img{
        width: 100%;
        height: 100%;
      }
    }
    .text-post{
      padding: 0 30px;
      @media  screen and (max-width: 1023px) {
        padding: 0;
        margin: 20px 0;
      }
      .link-post{
        text-decoration: none;
        font-weight: bold;
        font-size: 22px;
        color: $cl-desc;
        font-family: $main-menu-font;
        &:hover{
          border-bottom: 6px solid $bg-button2;
        }
      }
      .desc-post{
        margin-top: 4px;
        font-size: 16px;
        font-weight: 400;
        color: #898989;
      }
      .btn-post{
        padding: 13px 30px;
        text-align: center;
        color: $main-color;
        background-color: $bg-button2;
        font-size: 14px;
        font-weight: bold;
        border-radius: 5px;
        border: none;
        text-decoration: none;
        font-family: $main-menu-font;
        &:hover{
          opacity: .8;
        }
      }
    }
    #col-main-left{
      padding-left: 0;
      @media  screen and (max-width: 767px) {
        padding-left: 15px;
      }

    }
    #col-main-right{
      padding-right: 0;
      @media  screen and (max-width: 767px) {
        padding-right: 15px;
      }
    }
  }

}